version: 1.3.20
files:
  - url: Sdui Desktop App Setup 1.3.20.exe
    sha512: mOsZofCKFyt3nzY9Jy6+9Tu5LCs0TmULkLFwVlp16tvMXDbXsFbrLTZX2W9xJJNrKxI+BTtLclOIebPkaJKvXw==
    size: 44723459
path: Sdui Desktop App Setup 1.3.20.exe
sha512: mOsZofCKFyt3nzY9Jy6+9Tu5LCs0TmULkLFwVlp16tvMXDbXsFbrLTZX2W9xJJNrKxI+BTtLclOIebPkaJKvXw==
releaseDate: '2020-06-23T07:14:39.383Z'
